@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

html, body {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #001930;
	font-family: 'Roboto', sans-serif;
}

/* v1.1 */
.growl-container {
	top: 50% !important;
	right: 50% !important;
	margin-right: -200px;
}
/* /v1.1 */

.growl-container .alert {
	border: 1px solid transparent;
	border-radius: 4px;
}

.growl-container .alert.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.growl-container .alert.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.growl-container .alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	float: right;
	padding: 0;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	border: none;
	opacity: .2;
	-webkit-appearance: none;
	cursor: pointer;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.column {
	float: left;
	margin: 0 10px;
	width: 282px;
}

.remove-btn {
	padding-top: 9px;
	padding-bottom: 9px;
	display: block;
	width: 168px;
	border: none;
	background-color: #686868;
	font-size: 16px;
	text-align: center;
	color: white;
	cursor: pointer;
}

.remove-btn:hover {
	color: white;
}

.buy-btn {
	padding-top: 9px;
	padding-bottom: 9px;
	display: block;
	width: 168px;
	border: none;
	background-color: #eb0b00;
	font-size: 16px;
	text-align: center;
	color: white;
	cursor: pointer;
}

.buy-btn:hover {
	color: white;
}

#smartbanner {
	position: absolute;
	left: 0;
	top: -82px;
	border-bottom: 1px solid #e8e8e8;
	width: 100%;
	height: 78px;
	font-family: 'Helvetica Neue',sans-serif;
	background: -webkit-linear-gradient(top,#00274d 0%,#0067c7 100%);
	background-image: -ms-linear-gradient(top,#00274d 0%,#0067c7 100%);
	background-image: -moz-linear-gradient(top,#00274d 0%,#0067c7 100%);
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	z-index: 9998;
	-webkit-font-smoothing: antialiased;
	overflow: hidden;
	-webkit-text-size-adjust: none;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

#smartbanner.android {
	border-color: #212228;
	background: #3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
	border-top: 5px solid #88B131;
	box-shadow: none;
}

#smartbanner .sb-container {
	margin: 0 auto;
}

#smartbanner .sb-close {
	position: absolute;
	left: 5px;
	top: 5px;
	display: block;
	border: 2px solid #fff;
	width: 14px;
	height: 14px;
	font-family: 'ArialRoundedMTBold',Arial;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	color: #fff;
	background: #070707;
	text-decoration: none;
	text-shadow: none;
	border-radius: 14px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.4);
	-webkit-font-smoothing: subpixel-antialiased;
}

#smartbanner.android .sb-close {
	border: 0;
	width: 17px;
	height: 17px;
	line-height: 17px;
	color: #b1b1b3;
	background: #1c1e21;
	text-shadow: 0 1px 1px #000;
	box-shadow: 0 1px 2px rgba(0,0,0,0.8) inset, 0 1px 1px rgba(255,255,255,0.3);
}

#smartbanner .sb-icon {
	position: absolute;
	left: 30px;
	top: 10px;
	display: block;
	width: 57px;
	height: 57px;
	background: rgba(0,0,0,0.6);
	background-size: cover;
	border-radius: 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}

#smartbanner .sb-info {
	position: absolute;
	left: 98px;
	top: 18px;
	width: 44%;
	font-size: 11px;
	line-height: 1.2em;
	font-weight: bold;
	color: #6a6a6a;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}

#smartbanner.android .sb-info {
	color: #ccc;
	text-shadow: 0 1px 2px #000;
}

#smartbanner .sb-info strong {
	display: block;
	font-size: 13px;
	color: #4d4d4d;
	line-height: 18px;
}

#smartbanner.android .sb-info strong {
	color: #fff;
}

#smartbanner .sb-info > span {
	display: block;
}

#smartbanner .sb-button {
	position: absolute;
	right: 6px;
	top: 30px;
	border: 1px solid #bfbfbf;
	padding: 0 10px;
	min-width: 10%;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	color: #6a6a6a;
	background: -webkit-linear-gradient(top,#efefef 0%,#dcdcdc 100%);
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255,255,255,0.6), 0 1px 0 rgba(255,255,255,0.7) inset;
}

#smartbanner.android .sb-button {
	min-width: 12%;
	border: 1px solid #DDDCDC;
	padding: 0;
	color: #d1d1d1;
	background: none;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	overflow: hidden;
}

@media screen and (min-width: 375px) {

	#smartbanner .sb-button {
		right: 20px;
	}

}

#smartbanner.android .sb-button span {
	text-align: center;
	display: block;
	padding: .5em;
	font-size: 10px;
	line-height: 1.25em;
	background-color: #42B6C9;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#42B6C9),to(#39A9BB));
	background-image: -moz-linear-gradient(top,#42B6C9,#39A9BB);
	text-transform: none;
	text-shadow: none;
	box-shadow: none;
}

header {
	margin: 0 auto;
}

header .column {
	position: relative;
	margin-bottom: 11px;
	padding: 26px 15px 15px 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 212px;
	box-sizing: border-box;
	background: url(../images/TopPanelBody.png) no-repeat;
}

header .column .preloader,
#content .preloader {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	display: block;
}

header .column .preloader {
	bottom: 0;
	background: url(../images/TopPanelBody.png) no-repeat;
}

#content .preloader {
	background-color: #001930;
	height: 250px;
}

header .column .preloader img,
#content .preloader img {
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
}

header .column .combobox-wrapper {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
}

header .column .combobox-wrapper .combobox {
	height: 50px;
}

header .column .combobox-wrapper .combobox select,
header .column .combobox-wrapper .combobox input {
	margin: 0 !important;
	box-sizing: border-box;
	width: 252px;
	height: 32px;
	line-height: 32px;
	border: none;
	border-radius: 5px;
	background-color: #0064bf;
	font-size: 13px;
	color: #FFFFFF;
}

header .column .combobox-wrapper .combobox select {
	padding: 0 0 0 10px;
}

header .column .combobox-wrapper .combobox input {
	padding: 0 10px;
}

header .column .combobox-wrapper .combobox md-datepicker {
	margin: 0;
	padding: 0;
}

header .column .combobox-wrapper .combobox md-datepicker .md-button.md-icon-button {
	display: none;
}

header .column .combobox-wrapper .combobox md-datepicker .md-datepicker-input-container {
	margin: 0;
	border: none;
}

header .column .combobox-wrapper .combobox_text {
	padding-top: 8px;
	box-sizing: border-box;
	font-size: 14px;
	color: white;
}

header .column .app-wrapper {
	text-align: center;
}

header .column .app-wrapper a {
	display: inline-block;
}

header .column .app-wrapper a:last-child {
	margin-top: 15px;
}

header .column .social-wrapper {
	width: 100%;
	text-align: center;
}

header .column .social-wrapper .socials {
	margin-top: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	        justify-content: space-between;
}

header .column .social-wrapper p a {
	display: inline-block;
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
	color: #E7E7E7;
	text-decoration: none;
}

header .column .social-wrapper a:hover {
	text-decoration: underline;
}

header .column.menu {
	padding-top: 6px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

header .column .menu-wrapper {
	padding: 0 0 0 80px;
	margin: 0;
	width: 100%;
	list-style: none;
}

header .column .menu-wrapper li a {
	font-size: 15px;
	line-height: 25px;
	color: #E7E7E7;
	text-decoration: none;
}

header .column .menu-wrapper li a.active {
	text-decoration: underline;
}

header .column .menu-wrapper li span {
	position: relative;
	top: -2px;
	margin-left: 7px;
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #eb0b00;
	border-radius: 50%;
	font-size: 10px;
	text-align: center;
	color: white;
}

#content {
	margin: 0 auto;
	position: relative;
	min-height: 180px;
}

header .column:after {
	position: absolute;
	z-index: 2;
	right: 0;
	bottom: -11px;
	left: 0;
	display: block;
	content: '';
	height: 11px;
	background: url(../images/Border.png) no-repeat;
}

#popup,
#mobile-menu {
	display: none;
	overflow: auto;
}
@media screen and (max-width: 979px) {
	#popup,
	#mobile-menu {
		padding: 20px;
	}
}

#mobile-menu {
	min-height: 100vh;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	        justify-content: center;
}

#mobile-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#mobile-menu ul li {
	margin: 20px 0;
	text-align: center;
}

#mobile-menu ul li a {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #E7E7E7;
}

#mobile-menu ul li a.active {
	color: #337ab7;	
}

#content .column .columnContent {
	position: relative;
	padding: 15px 15px 26px 15px;
	box-sizing: border-box;
	display: block;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 100, 191)),color-stop(1, rgb(0, 40, 77)));
	background-image: -webkit-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	color: #c9c9d7;
}

#content .column .columnContent .title {
    font-size: 15px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
}

#content .column .columnContent.mCustomScrollbar:not(.mCS_no_scrollbar) {
	padding-right: 0;
}

#content .column .columnContent.mCustomScrollbar:not(.mCS_no_scrollbar) .mCSB_inside > .mCSB_container {
	margin-right: 15px;
}

#content .column .columnContent.empty {
	padding-top: 0;
	padding-bottom: 0;
}

#content .column .columnContent:after {
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	content: '';
	height: 11px;
	background: url(../images/Border.png) no-repeat;
}

#content .column .columnContent img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
	height: auto;
}

#content .column .columnContent p {
	margin-bottom: 0;
}

#source {
	display: none;
}

/* КАЛЕНДАРЬ */
#ui-datepicker-div {
	z-index: 10 !important;
}
.ui-datepicker {
	padding: 0;
	margin: 0;
	width: auto;
}
.ui-widget-header .ui-icon {
	background-image: url(../lib/ui/images/ui-icons_ffffff_256x240.png);
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
	top: 0;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
	right: 0;
}
.ui-datepicker .ui-datepicker-prev {
	left: 0;
}
.ui-datepicker .ui-datepicker-header {
	padding: 0;
	height: 30px;
	line-height: 30px;
	border: none;
	border-radius: 0;
	background-color: #5f5f5f;
}
.ui-datepicker .ui-datepicker-title {
	padding: 0;
	margin: 0 30px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	font-weight: normal;
	color: white;
}
.ui-datepicker table {
	margin: 1px;
	width: 240px;
	border-collapse: inherit;
}
.ui-datepicker th {
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	font-size: 14px;
	color: #171717;
}
.ui-datepicker td {
	padding: 1px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: none;
	font-size: 14px;
}
.ui-datepicker td .ui-state-default {
	padding: 0;
	border: none;
	background-color: #7d7d7d;
	color: white;
	text-align: center;
}
.ui-datepicker td .ui-state-default.ui-state-active {
	background-color: #eb0b00;
}
.ui-datepicker td.ui-state-disabled {
	opacity: 1;
}
.ui-datepicker td.ui-state-disabled .ui-state-default {
	border: none;
	background-color: #ddd;
	color: #171717;
	text-align: center;
}
.ui-datepicker td span {
	padding: 0;
}

#popup .preloader {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background-color: #f9f9f9;
}

#popup .preloader img {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 50%;
	margin-left: -50px;
}

@media screen and (max-width: 679px) {

	header,
	#content {
		max-width: 302px;
	}

	header.innerpage .column:nth-child(2),
	header.innerpage .column:nth-child(3) {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);

			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 100, 191)),color-stop(1, rgb(0, 40, 77)));
	background-image: -webkit-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
		
		
	}

	header.innerpage .column:nth-child(4),
	header.innerpage .column:nth-child(5),
	header.innerpage .column:nth-child(6) {
		display: none;
	}

	header .column.logo .mobileMenuTrigger {
		position: absolute;
		right: 10px;
		bottom: 5px;
		display: block;
		width: 39px;
		height: 31px;
		background: url(../images/MobileMenu.png);
		cursor: pointer;
	}

	#content #grid[data-columns]::before {
		content: '1 .column';
	}

}

@media screen and (min-width: 680px) {

	header .column.logo .mobileMenuTrigger {
		display: none;
	}

}

@media screen and (min-width: 680px) and (max-width: 979px) {

	header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	header .column {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 282px;
		flex: 0 0 282px;
		width: 282px;
	}

	header,
	#content {
		max-width: 604px;
	}

	#content #grid[data-columns]::before {
		content: '2 .column';
	}

}

@media screen and (max-width: 979px) {

	.fancybox-inner.fullWidth .fancybox-slide {
		padding: 0;
	}

	.fancybox-inner.fullWidth .fancybox-slide:before {
		display: none;
	}

}

@media screen and (min-width: 980px) and (max-width: 1279px) {

	header .column:nth-child(4),
	header .column:nth-child(5),
	header .column:nth-child(6) {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 100, 191)),color-stop(1, rgb(0, 40, 77)));
	background-image: -webkit-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	}

	header,
	#content {
		max-width: 906px;
	}

	#content #grid[data-columns]::before {
		content: '3 .column';
	}

}

@media screen and (min-width: 1280px) and (max-width: 1579px) {

	header,
	#content {
		max-width: 1208px;
	}

	header .column:nth-child(4),
	header .column:nth-child(5) {
		display: none;
	}

	#content #grid[data-columns]::before {
		content: '4 .column';
	}

}

@media screen and (min-width: 1580px) and (max-width: 1872px) {

	header,
	#content {
		max-width: 1510px;
	}

	header .column:nth-child(5) {
		display: none;
	}

	#content #grid[data-columns]::before {
		content: '5 .column';
	}

}

@media screen and (min-width: 1873px) {

	header,
	#content {
		max-width: 1812px;
	}

	#content #grid[data-columns]::before {
		content: '6 .column';
	}

}

.growl-container.growl-fixed {
	z-index: 99999;
}